Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 20:52:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order wheelrose yanson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wheelrose yanson Bot:  Hi Wheelrose Yanson ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8234125818 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594714332            12:38 AM, 02st Mar                     wheelrose yanson                    Can you please deliver my order #8234125818 and order #8238083772           12:40 AM, 02st Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:41 AM, 02st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:41 AM, 02st Mar                   Hamza                   We would like to inform you that our courier partner tried to contact you on (+96594714332) thrice on 3 different days but didn't receive any response from your end.           12:45 AM, 02st Mar                   Hamza                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           12:45 AM, 02st Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:47 AM, 02st Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:52 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173870